Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 13:59:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pauline                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pauline Bot:  Hi Pauline ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646088304 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561454019            05:47 PM, 30th Mar                   Sohaib                   Hello Pauline good evening .My Name Is Sohaib .I'll be more than happy to help you.           05:48 PM, 30th Mar                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971561454019  ) but didn't receive any response from your end           05:49 PM, 30th Mar                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           05:50 PM, 30th Mar                   Sohaib                   Is there anything else I can help you with?           05:51 PM, 30th Mar                     pauline                    I have a complaint with your delivery guy, who said he would deliver my package 05:30 but just sent an sms that they could not meet me, yet I was there and when I tried to call him, he said he is on the way but then started ignoring my phone calls           05:52 PM, 30th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           05:54 PM, 30th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:55 PM, 30th Mar                   Sohaib                   Is there anything else I can help you with?           05:55 PM, 30th Mar                     pauline                    If that's the standard delivery time then why lie. That's unprofessional           05:55 PM, 30th Mar                     pauline                    If you say you're coming then show up, cause I had rush from where I was for them and could not do other things           05:56 PM, 30th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you. Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           05:57 PM, 30th Mar                     pauline                    Thank you           05:58 PM, 30th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:59 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2327271